Subject: Saurabh's application for Sr. Customer Service Associate's (e-mail/voice) profile
From: Dhartiputra Ajay <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 7 Nov 2022 12:27:31 +0000 (UTC)

Important NOTE - Age = 39 & gap in education & job exists.

Hello, 
As I received a message from you on naukri.com, I am writing this COVER LETTER to express my keen interest in the profiles mentioned in the subject line because of the experience I possess in the field of customer service, 3rd party collections (voice & non-voice) & BACK OFFICE based team handling & ADMINISTRATION. Meanwhile, Here are the required details:::

AGE = 39

Total Experience - 
A) 3 years 10 months (from dec.12 to oct.16) in international (U.S) 3RD PARTY COLLECTIONS blended profile (outbound calls/chats/e-mails). From Dec. 2014 onwards, I was also responsible for translation of MARKETING e-mails sent by junior executives into french language while creating excel based daily performance reports.

B) Currently, working as a freelance Content Editor/French Translator on freelancer.com since November 2016.

Current CTC: DEPENDS ON THE PROJECTS I GET.

Expected CTC: AS PER COMPANY POLICY. 

Notice Period: CAN JOIN IMMEDIATELY.

REASON FOR CHANGE --- MY CURRENT PROFILE'S WORK HAS STARTED MOVING TOWARDS BANGLADESHI & VIETNAMESE CLIENTS DUE TO THEIR "LOW COST" FACTOR.

Best regards,
Saurabh Tyagi
Contact -- 9643036499

Sent from Yahoo Mail on Android